<?php

class curriculo {

private $cur_id;
private $cur_nome_candidato;
private $cur_email_candidato;
private $cur_telefone_candidato;
private $cur_curriculo;

public function getCur_id(){
return $this->cur_id;
}

public function setCur_id($cur_id){
$this->cur_id = $cur_id;
}

public function getCur_nome_candidato(){
return $this->cur_nome_candidato;
}

public function setCur_nome_candidato($cur_nome_candidato){
$this->cur_nome_candidato = $cur_nome_candidato;
}

public function getCur_email_candidato(){
return $this->cur_email_candidato;
}

public function setCur_email_candidato($cur_email_candidato){
$this->cur_email_candidato = $cur_email_candidato;
}

public function getCur_telefone_candidato(){
return $this->cur_telefone_candidato;
}

public function setCur_telefone_candidato($cur_telefone_candidato){
$this->cur_telefone_candidato = $cur_telefone_candidato;
}

public function getCur_curriculo(){
return $this->cur_curriculo;
}

public function setCur_curriculo($cur_curriculo){
$this->cur_curriculo = $cur_curriculo;
}

}

?>